Subject: Ticket Assigned - Complaint No - 1840124
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 12:35:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint No - 1840124 Hi,

I have purchased a full length pyjama set through order no 9615129852 by
making a cash payment of AED 62.

Due to a big size issue, I have returned the order on 27th November
2020. However
till date I have not received my money back or credit voucher.

I have complaint # 1840124 but no action has been taken. I am very
disappointed with Centrepoint services.

*Kindly refund my amount as soon as possible.*

Thanks,
Lubna
(0565534921)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1878850